## libconfig-grammar-perl 1.10

=== debian/changelog ===
libconfig-grammar-perl (1.10-2) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Convert package to '3.0 (quilt)' source package format
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).
  * Update copyright years for debian/* packaging files
  * Refresh license stanzas for Artistic and GPL-1+ license.
    Remove X-Comment fields.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly refer to GPL-1 license text in common-licenses.
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Feb 2014 08:17:32 +0100

libconfig-grammar-perl (1.10-1) unstable; urgency=low

  * Initial Release (Closes: #530937).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 30 May 2009 16:11:14 +0200
