=== debian/control ===
Source: libconfig-grammar-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>  
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-grammar-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-grammar-perl.git
Homepage: https://metacpan.org/release/Config-Grammar

Package: libconfig-grammar-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: grammar-based user-friendly config parser
 Config::Grammar is a module to parse configuration files. The configuration
 may consist of multiple-level sections with assignments and tabular data. The
 parsed data will be returned as a hash containing the whole configuration.
 Config::Grammar uses a grammar that is supplied upon creation of a
 Config::Grammar object to parse the configuration file and return helpful
 error messages in case of syntax errors. Using the makepod method you can
 generate documentation of the configuration file format.
 .
 The maketmpl method can generate a template configuration file. If your
 grammar contains regexp matches, the template will not be all that helpful as
 Config::Grammar is not smart enough to give you sensible template data based
 in regular expressions. The related function maketmplmin generates a minimal
 configuration template without examples, regexps or comments and thus allows
 an experienced user to fill in the configuration data more efficiently.
