## libconfig-grammar-perl 1.11

=== debian/changelog ===
libconfig-grammar-perl (1.11-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Imported Upstream version 1.11
  * Refresh fix-spelling-error-in-manpage.patch patch.
    Update patch for offset and new spelling errors.
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7
  * Add close-correct-file-on-parse-failure.patch patch.
    Fixes 'Name "Config::Grammar::File" used only once'.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Feb 2016 08:31:56 +0100

libconfig-grammar-perl (1.10-3) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Declare package as autopkgtestable
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling error in manpage (Config::Grammar).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Dec 2015 19:37:37 +0100
