=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libconfig-grammar-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>  
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-grammar-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-grammar-perl.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-grammar-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-grammar-perl.git
 Homepage: https://metacpan.org/release/Config-Grammar
+Testsuite: autopkgtest-pkg-perl
 
 Package: libconfig-grammar-perl
 Architecture: all
