=== debian/watch ===
version=3
https://metacpan.org/release/Config-Grammar   .*/Config-Grammar-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
