## libconfig-grammar-perl 1.12

=== debian/changelog ===
libconfig-grammar-perl (1.12-2) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.5
  * Cleanup trailing whitespaces in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Jul 2018 11:39:02 +0200

libconfig-grammar-perl (1.12-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Declare compliance with Debian policy 3.9.8
  * New upstream version 1.12
  * Update copyright years for upstream files
  * Drop fix-spelling-error-in-manpage.patch patch
  * Drop close-correct-file-on-parse-failure.patch patch
  * Add debian/upstream/metadata file for upstream metadata
  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Sep 2016 16:34:45 +0200
