=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libconfig-grammar-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <carnil@debian.org>  
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-grammar-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-grammar-perl.git
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-grammar-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-grammar-perl.git
 Homepage: https://metacpan.org/release/Config-Grammar
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libconfig-grammar-perl
 Architecture: all
