## libconfig-grammar-perl 1.13

=== debian/changelog ===
libconfig-grammar-perl (1.13-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 May 2022 17:41:11 +0200

libconfig-grammar-perl (1.13-4) unstable; urgency=medium

  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.6.1
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 May 2022 17:29:41 +0200

libconfig-grammar-perl (1.13-3) unstable; urgency=medium

  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.4.1
  * debian/watch: use uscan version 4
  * Remove obsolete fields Name, Contact from debian/upstream/metadata

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Jan 2020 21:55:51 +0100

libconfig-grammar-perl (1.13-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Debhelper compat level to 12
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 22:31:57 +0200

libconfig-grammar-perl (1.13-1) experimental; urgency=medium

  * Import upstream version 1.13
  * Drop spelling-error-in-manpage.patch patch (applied upstream)
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Mar 2019 16:43:59 +0100
