=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libconfig-grammar-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 4.1.5
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-grammar-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-grammar-perl.git
 Homepage: https://metacpan.org/release/Config-Grammar
@@ -15,6 +15,7 @@
 Package: libconfig-grammar-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: grammar-based user-friendly config parser
  Config::Grammar is a module to parse configuration files. The configuration
  may consist of multiple-level sections with assignments and tabular data. The
