=== debian/watch ===
version=4
https://metacpan.org/release/Config-Grammar   .*/Config-Grammar-v?@ANY_VERSION@@ARCHIVE_EXT@$
